from setuptools import setup

setup(
    name='antlr4-python3-runtime',
    version='4.9',
    packages=['antlr4', 'antlr4.atn', 'antlr4.dfa', 'antlr4.tree',
              'antlr4.error', 'antlr4.xpath', 'antlr4.test',
              'antlr4.test.mocks', 'antlr4.test.expr',
              'antlr4.test.parser'],
    package_dir={'': 'src',
                 'antlr4.test': 'test', },
    install_requires=[
        "typing ; python_version<'3.5'",
    ],
    url='http://www.antlr.org',
    license='BSD',
    author='Eric Vergnaud, Terence Parr, Sam Harwell',
    author_email='eric.vergnaud@wanadoo.fr',
    scripts=["bin/pygrun"],
    description='ANTLR 4.9 runtime for Python 3.7'
)
